<!DOCTYPE html>
<html lang="cs" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>MiniPŮJČOVNA - Error</title>

    <!-- CSS -->
    <link rel="stylesheet" th:href="@{http://fonts.googleapis.com/css(family='Roboto:400,100,300,500')}">
    <link rel="stylesheet" th:href="@{/css/error.css}">

    <!-- ICON -->
    <link rel="apple-touch-icon" sizes="180x180" th:href="@{/imgs/favicon/apple-touch-icon.png}">
    <link rel="icon" type="image/png" sizes="32x32" th:href="@{/imgs/favicon/favicon-32x32.png}">
    <link rel="icon" type="image/png" sizes="16x16" th:href="@{/imgs/favicon/favicon-16x16.png}">
    <link rel="manifest" th:href="@{/imgs/favicon/site.webmanifest}">
    <link rel="mask-icon" th:href="@{/imgs/favicon/safari-pinned-tab.svg}" color="#f7b432">
    <meta name="msapplication-TileColor" content="#ffc40d">
    <meta name="theme-color" content="#f7b432">

</head>
<body>
<div id="error">
    <div class="error">
        <div class="error-heading">
            <h1>Jsi Offline!</h1>
        </div>
        <!--<h2>Nelze načíst stránku!</h2>-->
    </div>

</div>
</body>
</html>